img.imgspis {
    width: 250px;
    border: 1px solid black;
    border-radius: 20px;
    margin-right: 10px;
    float: left;
}
@media (max-width:  700px){
    img.imgspis {
        width: 100%;
        margin-bottom: 10px;
        margin-top: 10px;
    }

}

li.spisli1 {
    list-style: none;
    min-height: 170px;
    text-align: justify;
}

h2.h2li {
    font-size: 18px;
    padding: 0px !important;
}


@media (max-width:  700px){
    h2.h2li {
        font-size: 18px;
        padding: 5px !important;
    }
}

p.svoystva {
    min-height: 150px;
}

@media (max-width: 720px) {
    .button_order {
        position: fixed;
        left: 63%;
        top: 68%;
        font-weight: 600;
        text-shadow: none !important;
        width: 140px;
        font-size: 16px;
        }}

        @media (min-width: 721px) and (max-width: 1129px) {
            .button_order {
                position: fixed;
                left: 80%;
                top: 88%;
                font-weight: 600;
                text-shadow: none !important;
                width: 140px;
                font-size: 16px;
                }}
                /* конец кнопки заказа */

                .flex {
                    display: flex;
                }

                span.new_stroka {
                    font-size: 16px;
                    font-weight: 600;
                    padding: 10px;
                    letter-spacing: 1px;
                }

                p.infoimg {
                    max-width: 200px;
                    font-size: 13px;
                }

                @media (max-width: 1200px){
                    .light_box img {
                        height: auto !important;
                        }}

                        .imgli {
                            display: flex;
                        }

                        @media (max-width: 800px){

                            .imgli{
                                display: contents;
                            }
                        }

                        @media (max-width: 800px){
                            .flex {
                                display: contents;
                            }
                        }

                        .blok1 {
                            display: flex;
                            border: 1px dashed gray;
                            border-radius: 10px;
                            background: #dedef7;
                        }

                        @media (max-width: 800px){
                            .blok1 {
                                display: contents;
                            }
                        }

                        .pechat_mag p {
                            text-align: justify;
                            padding: 10px;
                        }

                        .pechat_mag img {
                            float: none;
                            margin: 10px auto;
                            display: block;
                        }

                        img.bigimg {
                            width: 90%;
                            margin: 0 auto;
                            display: block;
                            border-radius: 10px;
                        }

                        h2.name2 {
                            text-align: center;
                            padding-bottom: 10px;
                        }

                        th.tablica {
                            text-align: center;
                            padding-top: 10px !important;
                            width: 300px;
                            border: 4px #3e9ee5 outset;
                        }

                        img.alkotabl1 {
                            max-width: 250px;
                        }

                        table.testtable {
                           margin: 10px 10px 10px 10px;
                       }


                       @media (max-width: 1199px) {
                        .alko1 {
                            width: 90%;
                            }}

                            @media (min-width: 1200px) {
                                .alko1 {
                                    width: 500px;
                                    }}

                                    li.spisli {
                                        list-style-type: none;
                                        display: flex;
                                    }

                                    img.spisimg {
                                        max-width: 170px;
                                        border: 1px #2501b5 solid;
                                        margin: 10px;
                                        border-radius: 20px;
                                    }

                                    p.spitext {
                                        padding-top: 8%;
                                        font-weight: 600;

                                    }

                                    .block_sfera {
                                        display: grid;
                                        grid-template-columns: repeat(3, 1fr);
                                    }

                                    .sfera {
                                        width: auto;
                                        text-align: center;
                                        border: 1px solid gray;
                                        padding: 10px;
                                        border-radius: 10px;
                                        font-weight: 600;
                                        margin: 20px;
                                        box-shadow: 0 0 10px #555;
                                    }

                                    @media (max-width: 720px) {
                                        .sfera {
                                            margin: 20px !important;
                                            display: block;
                                        }
                                    }

                                    @media (min-width: 460px) and (max-width: 700px) {
                                        .block_sfera {
                                            display: grid;
                                            grid-template-columns: repeat(2, 1fr);
                                        }
                                    }

                                    @media (max-width: 460px) {
                                        .block_sfera {
                                            display: grid;
                                            grid-template-columns: repeat(1, 1fr);
                                        }
                                    }

                                    .warning1 {
                                        background: #f4da6947;
                                        border-radius: 20px;
                                        padding: 10px;
                                        border: 2px solid #9c0808;
                                        width: 80%;
                                        margin: 0 auto;
                                    }

                                    .warning1:before {
                                        position: absolute;
                                        line-height: 0!important;
                                        font-family: FontAwesome;
                                        font-size: 55px;
                                        text-align: center;
                                        margin-top: 42px;
                                        color: #9c0808;
                                        margin-left: 5px;
                                    }
                                    .warning1:before {content: "\f06a"} 

                                    .info1 {
                                        background: #bde5f8;
                                        border-radius: 20px;
                                        padding: 10px;
                                        border: 2px solid #084298;
                                        width: 80%;
                                        margin: 0 auto;
                                    }

                                    .info1:before {
                                        position: absolute;
                                        line-height: 0!important;
                                        font-family: FontAwesome;
                                        font-size: 55px;
                                        text-align: center;
                                        margin-top: 42px;
                                        color: #084298;
                                        margin-left: 5px;
                                    }

                                    .info1:before {content: "\f05a";}

                                    .success1 {
                                        background: #dff2bf;
                                        border-radius: 20px;
                                        padding: 10px;
                                        border: 2px solid #0f5132;
                                        width: 80%;
                                        margin: 0 auto;
                                    }

                                    .success1:before {
                                        position: absolute;
                                        line-height: 0!important;
                                        font-family: FontAwesome;
                                        font-size: 55px;
                                        text-align: center;
                                        margin-top: 42px;
                                        color: #0f5132;
                                        margin-left: 5px;
                                    }

                                    .success1:before {content: "\f00c";}

                                    .error1 {
                                        background: #ffccba;
                                        border-radius: 20px;
                                        padding: 10px;
                                        border: 2px solid #842029;
                                        width: 80%;
                                        margin: 0 auto;
                                    }

                                    .error1:before {
                                        position: absolute;
                                        line-height: 0!important;
                                        font-family: FontAwesome;
                                        font-size: 55px;
                                        text-align: center;
                                        margin-top: 42px;
                                        color: #842029;
                                        margin-left: 5px;
                                    }

                                    .error1:before {content: "\f00d";}

                                    .list6b {
                                        padding:0;
                                        list-style: none;
                                    }
                                    .list6b li{
                                        padding:6px;
                                    }
                                    .list6b li:before {
                                        padding-right:10px;
                                        font-weight: bold;
                                        color: #C0C0C0;
                                        content: "\2714";
                                        transition-duration: 0.5s;
                                    }
                                    .list6b li:hover:before {
                                        color: #337AB7;
                                        content: "\2714";
                                    }  

                                    .list2a {
                                        margin-bottom: 8px;
                                        padding:0;
                                        list-style: none;
                                        counter-reset: li;
                                    }    
                                    .list2a li {
                                        position: relative;
                                        border: 2px solid #337AB7;
                                        background: #EBF3FA;
                                        padding:16px 20px 16px 28px;
                                        margin:12px 0 12px 40px;
                                        -webkit-transition-duration: 0.3s;
                                        transition-duration: 0.3s;
                                    }
                                    .list2a li:hover {
                                        background: #FFF;
                                    }
                                    .list2a li:before {
                                        line-height: 32px;
                                        position: absolute;
                                        top: 4px;
                                        left:-40px;
                                        width:40px;
                                        text-align:center;
                                        font-size: 16px;
                                        font-weight: bold;
                                        color: #FFF;
                                        background: #337AB7;
                                        counter-increment: li;
                                        content: counter(li);
                                        -webkit-transition-duration: 0.2s;
                                        transition-duration: 0.2s;
                                    }
                                    .list2a li:hover:before {
                                        width:46px;
                                    }
                                    .list2a li:after {
                                        position: absolute;
                                        left: 0;
                                        top: 4px;
                                        content: "";
                                        height: 0;
                                        width: 0;
                                        border: 16px solid transparent;
                                        border-left-color: #337AB7;
                                        -webkit-transition-duration: 0.2s;
                                        transition-duration: 0.2s
                                    }
                                    .list2a li:hover:after {
                                        margin-left: 6px;
                                    } 

                                    .list4a {
                                        padding:0;
                                        list-style: none;
                                        counter-reset: li;
                                    }    
                                    .list4a li {
                                        position: relative;
                                        padding:12px 20px 20px 28px;
                                        margin-left: 40px;
                                        transition-duration: 0.3s;
                                    }
                                    .list4a li:before {
                                        border: 6px solid transparent;
                                        line-height: 30px;
                                        position: absolute;
                                        top: 0;
                                        left:-30px;
                                        width:42px;
                                        text-align:center;
                                        font-size: 13px;
                                        font-weight: bold;
                                        color: #77AEDB;
                                        counter-increment: li;
                                        content: counter(li);
                                        transition-duration: 0.3s;
                                        -webkit-box-sizing: border-box;
                                        -moz-box-sizing: border-box;
                                        box-sizing: border-box;    
                                    }
                                    .list4a li:hover:before {
                                        color: #337AB7;    
                                    }
                                    .list4a li:after {
                                        position: absolute;
                                        top: 0;
                                        left: -30px;
                                        width: 42px;
                                        height: 42px;
                                        border: 6px solid #3399FF;
                                        border-radius: 50%;
                                        content: '';
                                        opacity: 0.5;
                                        -webkit-box-sizing: border-box;
                                        -moz-box-sizing: border-box;
                                        box-sizing: border-box;    
                                    }
                                    .list4a li:hover:after {
                                        animation: 500ms ease-in-out 0s bounceIn;
                                        opacity: 1;
                                    }    

                                    @keyframes bounceIn {
                                        0% {
                                            opacity: 0;
                                            transform: scale3d(.3, .3, .3);
                                        }
                                        20% {
                                            transform: scale3d(1.3, 1.3, 1.3);
                                        }
                                        40% {
                                            transform: scale3d(.9, .9, .9);
                                        }
                                        60% {
                                            opacity: 1;
                                            transform: scale3d(1.03, 1.03, 1.03);
                                        }
                                        80% {
                                            transform: scale3d(.97, .97, .97);
                                        }
                                        to {
                                            opacity: 1;
                                            transform: scale3d(1, 1, 1);
                                        }
                                    }

                                    .ramka-3 {
                                        display: flex;
                                        align-items: center;
                                        justify-content: center;
                                        position: relative;
                                        margin: 30px auto;
                                        width: 200px;
                                        height: 200px;
                                        font-size: 24px;
                                        font-family: 'Roboto Condensed', sans-serif; 
                                        box-shadow: inset 0 0 0 1px #337AB7;    
                                    } 
                                    .ramka-3::before, 
                                    .ramka-3::after {
                                        position: absolute;
                                        top: 0;
                                        bottom: 0;
                                        left: 0;
                                        right: 0;
                                        content: '';
                                        z-index: -1;
                                        margin: -5%;
                                        box-shadow: inset 0 0 0 6px #BFE2FF;
                                        animation: anim-ramka-3 8s linear infinite; 
                                    }
                                    .ramka-3::before {
                                        animation-delay: -4s;
                                    }
                                    .ramka-3:hover::after, 
                                    .ramka-3:hover::before {
                                        background-color: #BFE2FF;
                                    }
                                    @keyframes anim-ramka-3 {
                                        0%, 100% {
                                            clip: rect(0px, 220px, 6px, 0px);
                                        }
                                        25% {
                                            clip: rect(0px, 6px, 220px, 0px);
                                        }
                                        50% {
                                            clip: rect(218px, 220px, 220px, 0px);
                                        }
                                        75% {
                                            clip: rect(0px, 220px, 220px, 218px);
                                        }
                                    }

                                    .container-3 a {
                                        position: relative;
                                        text-decoration: none;
                                        color: #337AB7;
                                        display: inline-block;
                                    }
                                    .container-3 a::before, 
                                    .container-3 a::after {
                                        content: '';
                                        position: absolute;
                                        transition: transform .5s ease;
                                        left: -4px;
                                        top: 0;
                                        width: calc(100% + 8px);
                                        height: 100%;
                                        border-style: solid;
                                        border-color: #337AB7;
                                        box-sizing: border-box;
                                    }
                                    .container-3 a::before {
                                        border-width: 1px 0 1px 0;
                                        transform: scaleX(0);
                                    }
                                    .container-3 a::after {
                                        border-width: 0 1px 0 1px;
                                        transform: scaleY(0);
                                    }
                                    .container-3 a:hover::before, 
                                    .container-3 a:hover::after {
                                        transform: scale(1, 1);
                                    }

                                    button.glavnaya a {
                                        display: inline-flex;
                                        margin: -2px;
                                        text-decoration: none;
                                        position: relative;
                                        font-size: 20px;
                                        line-height: 20px;
                                        padding: 12px 30px;
                                        color: #FFF;
                                        font-weight: bold;
                                        text-transform: uppercase; 
                                        font-family: 'Roboto Condensed', Тahoma, sans-serif;
                                        background: #337AB7;
                                        cursor: pointer; 
                                        border: 2px solid #BFE2FF;
                                        overflow: hidden;
                                        z-index: 1;
                                    }
                                    button.glavnaya a:hover,
                                    button.glavnaya a:active,
                                    button.glavnaya a:focus {
                                        color: #FFF;
                                    }
                                    button.glavnaya a:before {
                                        content: '';
                                        position: absolute;
                                        top: 0;
                                        right: -50px;
                                        bottom: 0;
                                        left: 0;
                                        border-right: 50px solid transparent;
                                        border-top: 50px solid #2D6B9F;
                                        transition: transform 0.5s;
                                        transform: translateX(-100%);
                                        z-index: -1;
                                    }
                                    button.glavnaya a:hover:before,
                                    button.glavnaya a:active:before,
                                    button.glavnaya a:focus:before {
                                        transform: translateX(0);
                                    }
                                    button.glavnaya {
                                        display: block;
                                        margin: 0 auto;
                                        margin-bottom: 20px;
                                    }
                                    .knopka404 {
                                        display: -webkit-box;
                                    }

                                    @media (max-width: 720px) {
                                       .knopka404 {
                                        display: block;
                                    } 
                                }

                                .tooltip1 span{                                    
                                    visibility: hidden;
                                    position: absolute;
                                    left: 200px;
                                    background: #fff;
                                    box-shadow: -2px 2px 10px -1px #333; 
                                    border-radius: 5px; 
                                }

                                .tooltip1:hover span{
                                    visibility: visible;
                                }

                                .tooltip1 span img{
                                    max-width: 200px;                                    
                                }
                                @media (min-width: 800px) and (max-width: 850px) {
                                    .right-block {
                                        float: right;
                                        width: 37% !important;
                                        margin-left: 20px;
                                    }
                                }

                                @media (min-width: 850px) and (max-width: 865px) {
                                    .right-block {
                                        float: right;
                                        width: 38% !important;
                                        margin-left: 20px;
                                    }
                                }

                                @media (min-width: 865px) and (max-width: 880px) {
                                    .right-block {
                                        float: right;
                                        width: 39% !important;
                                        margin-left: 20px;
                                    }
                                }

                                @media (min-width: 880px) and (max-width: 895px) {
                                    .right-block {
                                        float: right;
                                        width: 40% !important;
                                        margin-left: 20px;
                                    }
                                }

                                @media (min-width: 895px) and (max-width: 940px) {
                                    .right-block {
                                        float: right;
                                        width: 41% !important;
                                        margin-left: 20px;
                                    }
                                }
                                @media (min-width: 780px) {
                                    ul.breadcrumb {
                                        list-style: none;
                                    }
                                }

                                @media (min-width: 780px) {
                                    .breadcrumb li {
                                        padding-right: 5px;
                                        padding-left: 5px;
                                        /*border-left: 1px solid black;*/
                                        display: inline;
                                    }
                                }

                                @media (max-width: 780px) {
                                    ul.breadcrumb {
                                        display: block;
                                        list-style: none;
                                    }
                                }

                                @media (max-width: 780px) {
                                    .breadcrumb li {
                                       padding-bottom: 10px;
                                       display: inline;
                                    }
                                }

                                









